
@import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Modak&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
html, body {height: 100%;width:100%; padding:0; margin:0;}
body {background: #FFFFFF;color: #000000;font-family: 'Poppins', sans-serif; font-weight: 400;}
body.index-page .main-header{height: calc(100vh - 50px);}
@media screen and (max-width:767px){
	body.index-page .main-header{height: calc(80vh - 50px);}
}
@media screen and (max-width:500px){
	body.index-page .main-header{height: calc(70vh - 50px);}
}
body .wrap-body{position: relative;}
#container{
	max-width:960px;
	margin:auto;
}
.header-box {
	width:100%;
	text-align:center;
	font-family: 'Bangers', cursive;
	font-size:200px;
	line-height:.75;
}
.header-box img {
	width: justify;
}

.header-box span {
	color:#dcdde1;
}
.facts-box {
	width:100%;
	background-color:#f5f6fa;
	color:#2f3640;
}
.facts-box:before, .facts-box:after {
  content: "";
  display: table;
  clear: both;
}
.merch-box {
	width:100%;
	background-color:#FFFFFF;
}
.merch-box img {
	width:100%;
}
.merch-box:before, .merch-box:after {
  content: "";
  display: table;
  clear: both;
}
.footer-box {
	width:100%;
	background-color:#FFFFFF;
}
.about-box {
	width:100%;
	background-color:#FFFFFF;
	color:#000000;
	text-align:center;
}
.about-box span {
	font-family: 'Anton', sans-serif;
	font-size:40px;
}
.wrap {
	padding:10px;
}
.box-1-4 {
	width:25%;
	float:left;
}
.box-1-3 {
	width:33.33%;
	float:left;
}
.box-1-2 {
	width:50%;
	float:left;
}
.box-2-3 {
	width:66.66%;
	float:left;
}
.box-full {
	width:100%;
}
.box-1-6 {
	width: 16.67%;
	float:left;
}
.box-5-6 {
	width: 83.33%;
	float:left;
}


@media screen and (max-width: 720px) {
.header-box {
	font-size:100px;
}
.box-1-4 {
	width:100%;
}
.box-1-3 {
	width:100%;
}
.box-1-2 {
	width:100%;
}
.about-box span {
	font-family: 'Anton', sans-serif;
	width:100%;
	font-stretch:expanded;
	margin-right:10px;
}
}


h1{
	font-family: 'poppins', sans-serif;
	font-size:20px;
}